body{
    background-image: url('/images/aliexpress/bg.png');
    background-repeat: repeat-y;
    background-position: center;
    background-color: #eef1e1;

}

#header_center{
    width: 1024px;
    min-height: 0px;
    height: 0px;
}
#header_user{
    position: absolute;
    top: -490px;
    right: 0px;
    margin: 0px;
}
#b-logo{
    position: absolute;
    top: -475px;
    left: 0px;
}
#user-area{
    border: none;
}

#footer{
    background: transparent;
    border: none;
}

#top_menu, #top-menu {
	background: transparent;
	border: none;
}

#top_menu a.menu_selected{
    background: none;
}
